<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Videos Angel Navarrete</title>
</head>
<body>
    <header>
        <h1>Videos</h1>
        <nav>
            <ul>
                <li><a href="mejoresjuegos.html">Inicio</a></li>
            </ul>
        </nav>
    </header>
    <iframe width="560" height="315" src="https://www.youtube.com/embed/Z0T_YwozWv0" title="YouTube video player" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    <video src="src/ELDEN_RING.mp4" controls poster="src/eldenring.png" width="560" height="315"></video>
    <footer>
        <p>Copyright © 2022 Angel Navarrete Sanchez</p>
        <address>C/ Me acabo de Inventar 2, 08032, Barcelona</address>
        <p>angel.navarrete.7e6@itb.cat</p>
    </footer>
</body>
</html>